Bug 256812 - lang/kotlin: Update to 1.5.20
Summary: lang/kotlin: Update to 1.5.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Zhilin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-24 15:30 UTC by Li-Wen Hsu
Modified: 2021-07-03 09:43 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (mizhka)


Attachments
0001-lang-kotlin-Update-to-1.5.20.patch (1.70 KB, patch)
2021-06-24 15:30 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2021-06-24 15:30:03 UTC
Created attachment 226037 [details]
0001-lang-kotlin-Update-to-1.5.20.patch
Comment 1 commit-hook freebsd_committer 2021-06-29 10:07:34 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=cefed488ce9e9488d399acf4a50d07de42d57569

commit cefed488ce9e9488d399acf4a50d07de42d57569
Author:     Michael Zhilin <mizhka@FreeBSD.org>
AuthorDate: 2021-06-29 10:04:08 +0000
Commit:     Michael Zhilin <mizhka@FreeBSD.org>
CommitDate: 2021-06-29 10:04:08 +0000

    lang/kotlin: Update to 1.5.20

    ChangeLog:      https://github.com/JetBrains/kotlin/releases/tag/v1.5.20

    Submitted by:   lwhsu
    Approved by:    lwhsu
    PR:             256812

 lang/kotlin/Makefile  | 2 +-
 lang/kotlin/distinfo  | 6 +++---
 lang/kotlin/pkg-plist | 1 +
 3 files changed, 5 insertions(+), 4 deletions(-)